Subject: Re: bug#31092: 25.2: apropos-value: memory leak

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Apr 2018 15:59:41 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Sun, 08 Apr 2018 08:38:02 -0400
> Cc: [email-masked]
> 
> Boruch Baum <[email-masked]> writes:
> 
> > In emacs version 25.2, in debian, I am reliably experiencing memory
> > exhaustion condition within five repeats of calls to function
> > `apropos-value'.
> 
> I think this another manifestation of Bug#26952

Indeed, because I couldn't reproduce the problem on my system.

I suggest to try the latest pretest of Emacs 26.1 or build the
emacs-26 branch of the Emacs Git repository.